<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];
$exp	= explode("-",$kode);
$kodekb	= $exp['0'];
$nourut	= $exp['1'];

$sql = mysql_query("SELECT * FROM jurkrsb WHERE kode_kb= '$kodekb' AND no_urut='$nourut'");
$row = mysql_num_rows($sql);
if ($row>0){
	mysql_query("DELETE FROM jurkrsb WHERE kode_kb= '$kodekb' AND no_urut='$nourut'");
}else{
	echo "Maaf, tidak ada";
}
?>